{
  "schema_version": "1.4.0",
  "id": "GHSA-66pw-6pmq-99g4",
  "modified": "2022-05-17T01:13:59Z",
  "published": "2022-05-17T01:13:59Z",
  "aliases": [
    "CVE-2014-7901"
  ],
  "details": "Integer overflow in the opj_t2_read_packet_data function in fxcodec/fx_libopenjpeg/libopenjpeg20/t2.c in OpenJPEG in PDFium, as used in Google Chrome before 39.0.2171.65, allows remote attackers to cause a denial of service or possibly have unspecified other impact via a long segment in a JPEG image.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2014-7901"
    },
    {
      "type": "WEB",
      "url": "https://code.google.com/p/chromium/issues/detail?id=413375"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/98789"
    },
    {
      "type": "WEB",
      "url": "https://pdfium.googlesource.com/pdfium/+/e93d5341d87c54713a9632c8823288fa901a3b78"
    },
    {
      "type": "WEB",
      "url": "http://googlechromereleases.blogspot.com/2014/11/stable-channel-update_18.html"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/71158"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id/1031241"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2014-11-19T11:59:00Z"
  }
}